/*
	*	Iphone 3/4/3GS
*/
@media screen and (min-width: 320px) and (min-height: 480px){}

/*
	*	Galaxy S/2/3mini
*/
@media screen and (min-width: 320px) and (min-height: 533px){}

/*
	*	Iphone 5/5c/5s
*/
@media screen and (min-width: 320px) and (min-height: 568px){}

/*
	*	Galaxy Nexus
*/
@media screen and (min-width: 360px) and (min-height: 600px){}

/*
	*	Galaxy Note 2/3/4
	*	Galaxy S3/4/4mini/5/6/7/7edge
*/
@media screen and (min-width: 360px) and (min-height: 640px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-cta{
		height: 640px;
	}
}
@media screen and (min-width: 360px) and (min-height: 641px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero .wr-cta-content{

		padding-top: 40px;
	}
		#sec-hero .wr-cta-content h1{
			margin-bottom: 16px;
			font-size: 32px;
		}
		#sec-hero .wr-cta-content p{
			margin-bottom: 32px;
		}
		.deco-hero-silhouette{
			width: 196px;
			height: 320px;
			background-image: url("../media/img/deco-hero-silhouette-mm.png");
			background-size: auto;
		}	
}

/*
	*	Galaxy Note 8/9/10/10+
	*	Galaxy S8/8+/9/9+/10/10+
*/
@media screen and (min-width: 360px) and (min-height: 740px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero .wr-cta-content{
		padding-top: 64px;
	}
}

/*
	*	Iphone 12 Mini
	*	Redmi Note 7/8/8pro/9
*/
@media screen and (min-width: 360px) and (min-height: 780px){}

/*
	*	Galaxy S10 Lite
	*	Redmi Note 9 Pro
*/
@media screen and (min-width: 360px) and (min-height: 800px){}

/*
	*	Iphone 6/6s/7/8
*/
@media screen and (min-width: 375px) and (min-height: 667px){}

/*
	*	Iphone X/Xs/11pro
*/
@media screen and (min-width: 375px) and (min-height: 812px){}

/*
	*	Iphone 12/12pro
*/
@media screen and (min-width: 390px) and (min-height: 844px){}

/*
	*	Iphone 6+/6s+/7+/8+
*/
@media screen and (min-width: 414px) and (min-height: 736px){}

/*
	*	Iphone 11 Pro Max/XS Max
*/
@media screen and (min-width: 414px) and (min-height: 896px){}

/*
	*	Galaxy S20/20+/20ultra
*/
@media screen and (min-width: 480px) and (min-height: 1067px){}
@media screen and (min-width: 480px) and (min-height: 1024px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero .wr-cta-content h1,
	#sec-cta .wr-cta-content h2{
		font-size: 48px;
	}
	#sec-hero .wr-cta-content p,
	#sec-cta .wr-cta-content p{
		font-size: 24px;
	}
}
